body, html {
font-family: "Maven Pro", "Open Sans", Verdana, sans-serif; font-size:13px; color:#4d4a48; font-weight:lighter;
padding:0; margin:0; width:100%; height:100%; background-attachment:fixed; overflow:hidden;}

a { color:inherit; text-decoration:none; }

		.overlay {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#FFFFFF;
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	}
		.overlay1 {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#333333;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	}
	
		.overlay3 {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#FFFFFF;
	opacity:0.4;
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	}
	
	.container {
		position:relative;
	}

	.content {
		position:relative; 
		height:auto;
	}
	
	#container .content {
		width:100%;
	}

h1 { font-family: "Open Sans", Verdana, sans-serif; font-size:22px; color:#a29a94; text-decoration:none; font-weight:lighter; margin:0; padding:0; display:inline-block; }
h2 { font-family: "Open Sans", Verdana, sans-serif; font-size:12px; color:#111111; font-weight:lighter; margin:0; padding:0; }

.forms1 {
	font-family: "Maven Pro", "Open Sans", sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#a29a94;
	text-transform:uppercase;
	background-color:#FFF;
	border:none;
	padding:2px; 
	margin:3px;
	width:114px;
	height:20px;
}

select.forms1 {
	padding:2px;
	width:55px;
	height:24px;
	
}
select.forms1:focus { 
}

.forms {
	font-family: "Open Sans", Verdana, sans-serif;
	font-size:11px; 
	color:#111111;
	background:none;
	border:none;
	border-bottom:1px solid #9b9b9b;
	margin-bottom:5px;
	outline:none;
}

.button { 
    font-size:11px;
	color:#FFFFFF;
	background:#7cc7e1;
	border:none;
	padding:3px 10px 3px 10px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	text-transform:uppercase;
}

.divbutton { clear:both; padding:10px; }

.text { line-height:20px; }
.text1 {
	font-size:12px;
	color:#6c6965;
	font-family: "Maven Pro", "Open Sans", sans-serif;
	line-height: 16px;
}
.text2 { font-size:12px; color:#111111; }
.lang { font-size:12px; background:#FFFFFF; color:#111111; padding:5px; margin:1px; display:inline-block; }
.links {  }
.linkf { font-size:11px; color:#FFFFFF; text-decoration:none; }
.titles { font-size:18px; color:#111111; text-decoration:none; padding-bottom:5px; }
.titles1 { font-size:13px; color:#FFFFFF; text-decoration:none;  }
.titles2 { font-size:18px; color:#FFFFFF; text-decoration:none;  }

/* Drop down menu */

.menu{
width:270px; 
position:absolute;
visibility:hidden;
}

.dropdownbox{ 
padding:0;
}

.dropdownmenu{
margin: 0;
padding: 0;
width: 100%;
overflow: hidden;
}

.dropdownmenu li{
display: inline;
}

.dropdownmenu li a{
font-size:14px; font-weight:lighter; padding:3px; margin-left:3px; text-decoration:none; text-transform:uppercase; display:inline-block;
}

.navigation {
	color:#7a7673;
	font-family: "Maven Pro", "Open Sans", Verdana, sans-serif;
	font-size:14px;
}
a.navigation:hover { color:#7a7673; }
.navactive { color:#7a7673; }

.navigation2 {
	color:#ffffff;
	font-family: "Maven Pro", "Open Sans", Verdana, sans-serif;
	font-size:14px;
}
a.navigation2:hover { color:#ffffff; }
.navactive2 { color:#ffffff; }

.navilinks { font-size:13px; color:#555555; margin:5px; margin-left:0; text-decoration:none; }
.divlinks { padding:5px; background:#FFFFFF url(images/dots.gif) bottom left repeat-x; }


p { padding:0; margin:0; margin-bottom:10px; text-align:justify}
ul {padding-left:20px;}

img { border:none; margin:0; vertical-align:middle; }

img.plinks { border:2px #FFFFFF solid; }
.plinks img{ border:2px #FFFFFF solid; }
a.plinks:hover img{ border:2px #999999 solid; }

/** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index:1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}

#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }
  
.trigger 
{ margin:0; cursor:pointer; display:inline; }

.toggle-container
{ display: none; margin:0; padding:0; z-index:110  }